all: GDS_response_function_bode_plot

FILTERS_FILE = /home/wademc/src/gstlal/gstlal-calibration/tests/H1GDS_1232821094_filter_tests/H1/Filters/ER14/GDSFilters/H1GDS_1232821094.npz

GDS_response_function_bode_plot: 
	python ../../check_calibration/response_function.py --gps-start-time $(SHORT_PLOT_START) --gps-end-time $(SHORT_PLOT_END) --dt 6.103515625e-05 --ifo $(IFO)1 --hoft-frames-cache $(IFO)1_hoft_GDS_frames.cache --raw-frames-cache $(IFO)1_raw_frames.cache --response-file $(FILTERS_FILE) 


clean: 
	rm *.pdf

